/* A cor do texto antiga era #7d7d7d */

body, .normal {
        background-color: #ffffff;
        background-image: url(images/fungo.jpg);
        background-repeat: no-repeat;
        font-family: Verdana, Arial, Helvetica, Sans-serif;
        font-size: 10pt;
        color: #404040;
}

table tr td {
        font-family: Verdana, Arial, Helvetica, Sans-serif;
        font-size: 10pt;
}

ul {
        list-style-image: url(images/bullet.gif);
}

a, a:link {
        font-family: Verdana, Arial, Helvetica, Sans-serif;
        font-size: 10pt;
        color: #e70505
}

/*@media screen {*/  /* hide from IE3 */
/*
a:hover { border: outset; }
}*/

a:visited {
        font-family: Verdana, Arial, Helvetica, Sans-serif;
        font-size: 10pt;
        color: #89a2b3
}

a:active {
        font-family: Verdana, Arial, Helvetica, Sans-serif;
        font-size: 10pt;
        color: #e70505
}

.titpagina {
        font-family: Verdana, Arial, Helvetica, Sans-serif;
        font-size: 12pt;
        color: #404040
}

.disclaimer {
        font-family: Verdana, Arial, Helvetica, Sans-serif;
        font-size: 7pt;
        color: #404040
}

.disclaimer a {
        font-family: Verdana, Arial, Helvetica, Sans-serif;
        font-size: 7pt;
}

.err {
        background-color: #ffffff;
        background-image: url(images/fungo.jpg);
        background-repeat: no-repeat;
        font-family: Verdana, Arial, Helvetica, Sans-serif;
        font-size: 10pt;
        font-weight: bold;
        color: #ff0000;
}

h1 {
        font-size: 14pt;
        color: #404040
}

h1.corpus a {
        font-family: Verdana, Arial, Helvetica, Sans-serif;
        font-size: 14pt;
        color: #e70505
}

h1.verbo, .verbo-titulo {
        font-size: 12pt;
        color: #404040
}

.ocorrencia {
        font-size: 8pt;
        color: #404040
}

.etimologia {
        font-size: 8pt;
        color: #404040
}

.fonemica {
        font-size: 8pt;
        color: #404040
}

.verbo-acepcao {
        font-weight: bold;
        font-size: 10pt;
        color: #404040
}

.verbo-proposicao {
        font-size: 9pt;
        color: #404040
}

.verbo-subcat {
        font-size: 8pt;
        color: #404040
}

.verbo-exemplo {
        font-size: 8pt;
        color: #404040
}

th {
        background-color: #0f617a;
        color: #ffffff;
        font-size: 10pt;
}

td.a {
        background-color: #ffffff;
        font-size: 8pt;
}

td.b {
        background-color: #dae5e7;
        font-size: 8pt;
}

table.lista tr td a {
        text-decoration: none;
}

table.listaverbos tr td {
        border-bottom: 1px solid red;
        padding: 3px 0 3px 0
}

table.listaverbos tr td a {
        text-decoration: none;
}

input, textarea, select {
        font-family: Verdana, Arial, Helvetica, Sans-serif;
        font-size: 8pt;
}

input.button {
        font-family: Verdana, Arial, Helvetica, Sans-serif;
        font-size: 8pt;
        background-color: #0f617a;
        color: #ffffff;
}

input.imp-button {
        font-family: Verdana, Arial, Helvetica, Sans-serif;
        font-size: 8pt;
        background-color: red;
        color: #ffffff;
}

input.sbutton {
        font-family: Verdana, Arial, Helvetica, Sans-serif;
        font-size: 7pt;
        background-color: #0f617a;
        color: #ffffff;
}

table.toolbar {
        border: outset 1px;
        background-color: #dae5e7;
        color: #0f617a;
}

table.toolbar tr td {
        font-family: Verdana, Arial, Helvetica, Sans-serif;
        font-weight: bold;
        font-size: 8pt;
}

table.toolbar tr td a, a.toolbar:link, a.toolbar:visited, a.toolbar:active {
        color: #0f617a;
        text-decoration: none;
        font-size: 8pt;
}

table.toolbar tr td a:hover, a.toolbar:hover {
        color: red;
        text-decoration: none;
        font-size: 8pt;
}

table.f-acep {
        border-collapse: collapse;
        border: 1px solid #404040;
}

table.f-acep tr td {
        border: 1px solid #404040;
}

table.f-acep tr td table tr td {
        border: none;
}

table.f-acep tr td table tr td table.f-prop {
        border-collapse: collapse;
        border: 1px solid #404040;
}

table.f-acep tr td table tr td table.f-prop tr td {
        border: 1px solid #404040;
}

table.f-acep tr td table tr td table.f-prop tr td table tr td {
        border: none;
}

.idx-initial {
        font-family: Verdana, Arial, Helvetica, Sans-serif;
        font-size: 16pt;
        color: #0f617a;
}

div.idx-entry {
        font-family: Verdana, Arial, Helvetica, Sans-serif;
        font-size: 9pt;
        color: #0f617a;
        margin: 0px 0px 0px 15px;
}

div.idx-entry a {
        color: #ff0000;
}

hr {
        border: 0px;
        background-color: #0f617a;
        height: 3px;
}

div.ctexto {
        border-top: 2px solid #0f617a;
        clear: right;
        text-align: justify;
}

div.ctoolbar {
        border: 1px solid #0f617a;
        background-color: #dae5e7;
        font-size: 8pt;
}

table.clocation {
        float: right;
        font-size: 8pt;
        padding: 0px 0px 2px 2px;
}

table.clocation tr th {
        font-size: 8pt;
}

table.clocation tr td {
        background-color: #dae5e7;
        font-size: 8pt;
}

.cabrev, table tr td .cabrev {
        color:#008000;
}

.cnum, table tr td .cnum {
        color:#0000ff;
}

.ccomment, table tr td .ccomment {
        background-color: #ffff00;
}

.cdoc {
        margin: 0px 0px 0px 0px;
        padding: 0px 0px 0px 0px;
        border: 1px solid #0f617a;
        border-collapse: collapse;
}

.ctext {
        margin-top: 8px;
        border-top: 1px solid #0f617a;
        clear: right;
        text-align: justify;
}

.cref {
        margin: 0px 0px 2px 2px;
        border: 1px solid #0f617a;
        padding: 0px 0px 0px 0px;
        text-align: justify;
        float:right;
        border-collapse: collapse;
}

.cref tr td {
        font-size: 7pt;
        border: 1px solid #0f617a;
        padding: 0px 2px 0px 2px;
}

.cref tr th:first-child, .cref tr th.first-child {
        border-left: 1px solid #0f617a;
}

.cref tr th {
        border-left: 1px solid #ffffff;
        font-size: 7pt;
        padding: 0px 2px 0px 2px;
}

.searchfieldname {
        font-weight: bold;
        font-size: 8pt;
}

.searchfielddata {
        font-weight: normal;
        font-size: 10pt;
}

.hit {
        background-color: #69e1ff;
        color:#000000;
}
